Open Closed

VS2017 - npm.js.targets #2898


0
acounz created

Hi Team,

I'm using Visual Studio 2017 and getting an error from npm.js.targets. It appears that it does not support this (refers to other versions of Visual Studio). Should I revert to VS2015 or is there something else I can do?

I have not modified v3.4 and previously worked well under earlier version and VS2015.

Cheers, Adam

VS2017

Severity Code Description Project File Line Suppression State Error MSB3073 The command " IF EXIST "%VS110COMNTOOLS%VsDevCmd.bat" ( call "%VS110COMNTOOLS%VsDevCmd.bat" ) ELSE ( echo VS 11 Common Tools not found ) IF EXIST "%VS120COMNTOOLS%VsDevCmd.bat" ( call "%VS120COMNTOOLS%VsDevCmd.bat" ) ELSE ( echo VS 12 Common Tools not found ) set PATH=C:\Users\ac.nuget\packages\npm.js\2.13.1\build..\tools;%PATH% npm install " exited with code 1. Portal.Web.Host C:\Users\ac.nuget\packages\npm.js\2.13.1\build\npm.js.targets 28


No answer yet!